Bug 1130881 - [test case] View test case change history, system returns js error.
Summary: [test case] View test case change history, system returns js error.
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.8.11
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 06:22 UTC by yangqiu
Modified: 2018-07-04 21:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[test case] View test case change history, system returns js error. (144.21 KB, image/jpeg)
2014-08-18 06:22 UTC, yangqiu
no flags Details

Description yangqiu 2014-08-18 06:22:58 UTC
Created attachment 927657 [details]
[test case] View test case change history, system returns js error.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter test run detail page, click 'View edit history link' at document tab to enter test case change history page.
https://tcms-devel.app.eng.nay.redhat.com/case/293347/history/?from_plan=
2.Check the console.

Actual results:
There is js error like:
GET https://tcms-devel.app.eng.nay.redhat.com/case/293347/history/%7B%7B%20STATIC_URL%20%7Djs/testplan_actions.js 404 (OK) 

Expected results:
There is no error.

Additional info:

Comment 1 Tingting Zhao 2014-09-11 06:44:28 UTC
verify on devel server with v3.8.11-1:pass
verify steps are the same as the description.

Comment 2 Tingting Zhao 2014-09-16 02:56:16 UTC
404 problem happened again on devel server.

Comment 3 Xu Lei 2014-09-16 03:01:32 UTC
patch was overwited by xudong, recommit.

Comment 4 Tingting Zhao 2014-09-17 05:35:38 UTC
verify on devel server with 3.8.11-1 :pass
verify steps are the same as the description.


Note You need to log in before you can comment on or make changes to this bug.